Subject: [bug#68555] [PATCH 1/3] gnu: Add trisquel-keyring.

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 24 Jan 2024 00:49:33 +0100

On Fri, 19 Jan 2024 11:38:49 +0200
Efraim Flashner <[email-masked]> wrote:

> I'm not against adding both keyrings, but they should be in separate
> commits. 
Indeed. The PureOS keyring is a leftover from a previous version of
this patchset.

I originally added support for PureOS as well but at some point PureOS
changed the way their repository worked so that broke upstream
debootstrap. Here I forgot to remove the keyring package.

> Also, are there scripts to build the keyrings (like debian)
> or are there not really and its just the released keyring file?
Unfortunately Trisquel only provides a keyring file. It's also
available through git here:

https://gitlab.trisquel.org/trisquel/trisquel-packages/-/tree/master/extra/trisquel-keyring?ref_type=heads

I'll send a v2 of the patch set without pureos-keyring.

Denis.